@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,300,600,800);
@import url(//fonts.googleapis.com/css?family=Gentium+Basic:400,700);
/**************************************************
* --
* - 0. Reset
* --
**************************************************/
/**
 * Flexible Media and Cross browser improvements
 * - This can cause issues in table cells where no width is set on the column,
 *   only in some versions of webkit and IE 7/8.
 * - Google maps break also, see below for fixes.
 */
img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic; }

figure {
  margin: 0;
  padding: 0; }

object,
embed,
video {
  max-width: 100%; }

/* Kill flexible images in IE6-8 */
.ie6-8 img {
  max-width: none; }

/* Override max-width 100% for map displays */
.gmap img,
.view-gmap img,
.openlayers-map img,
#getlocations_map_canvas img,
#locationmap_map img {
  max-width: none !important; }

/* Improve IE's resizing of images */
svg:not(:root) {
  overflow: hidden; }

table thead th {
  font-weight: 400; }
table th,
table td {
  padding: 5px 10px; }

.node ul {
  margin-left: 10px; }
.node ul li {
    margin-left: 10px; }
strong { font-weight: 600; }
.content p { margin-bottom: 15px; }
/**
 * Reset Omega text shadow
 */
button, input[type="reset"], input[type="submit"], input[type="button"] {
  text-shadow: 0 0 0 transparent; }

/**
 * Remove Cloud-zoom lens default border/margin.
 */
.cloud-zoom-lens {
  border: 0;
  margin: 0; }

.cloud-zoom-container #wrap {
  z-index: 12 !important; }

/**************************************************
* --
* 1. Global
* --
**************************************************/
html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden; }
body {
  font-size: 1.4em;
  line-height: 1.8em;
  color: #343434;
  font-family: "Open Sans", sans-serif; 
  font-weight: 300;
  font-weight: normal;
  margin: 0;
  overflow-x: hidden;
  width: 100%; 
  background:#e1e1e1; }
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
border: 1px solid #e0dfde;
color: inherit;
max-width: 100%;
padding: 5px 7px;
height: auto;
font-size: inherit;
line-height: 1.5em;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-o-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px; }
.form-textarea-wrapper textarea { height:100px; }
	
.page h1,.page h2, .page h3, .page h4, .page h5, .page h6, .page input {
  font-family: "Open Sans"; font-weight: 400; }
 .page h1,.page h2, .page h3, .page h4, .page h5, .page h6 {  color: #8EC134;
  letter-spacing: 0; margin: 0 0 5px; }
  h1 { font-size: 2.1em; }
  h2 { font-size: 1.8em; }
  h3 { font-size: 1.6em; }
  h4 { font-size: 1.4em; }
  h5 { font-size: 1.1em; }
  h6 { font-size: 1em; }

a:link, a:visited {
  color: inherit;
  text-decoration: none; }

a:hover {
  color: #99CD4E; }
 .page .hide { display:none; }
  
/* Customise page size*/
.page .container-12 { width:980px; position:relative; }
	.page .container-12 .grid-9 { width:720px; margin: 0 20px 0 0; }
	.page .container-12 .grid-3 { width:240px; }
	.page .container-12 .grid-3,
	.page .container-12 .grid-12 { margin:0;}
	.page .container-12 .grid-12 { width:100%; }
	.page .region-sidebar-first { float:right; }
.zone-content .grid-9, .region-sidebar-second .block, .block-2 { background:#fff;  box-shadow:0 1px 2px rgba(52, 52, 52, 0.25)}
.front .zone-content .grid-9 { background:none; box-shadow:none; }
.grid-9 .node { min-height: 468px; }
.node, .block-2 { padding: 20px; }
#page-title { padding: 20px 20px 15px; border-bottom:1px solid #e1e1e1; }
.crumbs-current-page { color: #828480; text-shadow: 0 1px #fff; }
/* Header */
.section-header { background:#99CD4E; }
.branding-data, .main-menu li { float:left; }
.front .section-content { margin-top: 20px; }
.block-1 { position:absolute; top:10px; right:0; }
	.block-1 p { margin-bottom:0; color:#fff; text-align:right; }
	.block-1 strong { font-size:2em; }
.zone-menu-wrapper {  background:#343434; }
.page .main-menu li { margin:0; padding:0; line-height:1em; }
	.main-menu li a { display:table-cell; height:40px; vertical-align:middle; color:#fff;  text-align:center; font-size:0.95em; line-height:1.25em; padding:0 10px; text-transform:uppercase; }
	.main-menu li a:hover, .main-menu li .active { color:inherit; background:#e1e1e1; }
	.main-menu li:nth-child(n+3) a {width:105px; } 
	.main-menu li:last-child a {width:175px; } 
	
/* contents */
.page .flexslider { background:none; border-radius:0; border:0; box-shadow:none; margin-bottom:35px; }
	.page .flexslider, .page .flex-control-paging li a { border-radius:0; border:none; box-shadow:none; }
.page .flex-control-paging li a { width:22px; height:8px; }
	.page .flex-control-paging li a.flex-active { background-color:#99CD4E;  background:rgba(153, 205, 78, 0.9); }
	.page .flex-control-nav { bottom: -18px; width:105px; left:0; right:0; margin:0 auto; }
	.page .flex-control-nav li { float:left; }
.views-field-title { position:absolute; width:210px; bottom:20px; left:0px; color:#fff; padding:5px 10px; background:rgba(201, 243, 195, 0.5) }
.list { list-style:none; } 
	.list li { padding:2px 0 0 25px; margin-bottom:5px; background:url('../images/sprite.png') 0 -3px no-repeat; } 
.region-sidebar-second .block { padding:12px 10px; }
.region-sidebar-second .block-webform { background:#4D6727; }
	.region-sidebar-second .block-webform h2 { color:#fff; }
.block-3 { margin-bottom:20px; }
.block-3 h2 { color:inherit; font-size:1.3em; font-weight:600; }
.block-client-block-10 h2, .block-client-block-10 .form-submit { text-transform:uppercase; }
	.block-client-block-10 .form-submit {  background:#C5F473; border:none; color:#4D6727; padding:10px 0; width:100%; border-radius: 2px; font-size:1.2em; }
	.block-client-block-10 label { color:#717171; }
	.block-client-block-10 .form-submit:hover { background:#db83ad;}
.section-footer { background:#99CD4E; border-top:5px solid #343434; padding: 5px 0 10px; margin-top:40px; font-size:0.9em; }
	.section-footer ul li.leaf { list-style:none; list-style-image:none; }
	.section-footer .menu li { float:left; margin: 0; }
	.section-footer li a { display:block; padding: 5px 10px; color:#fff; }
	.section-footer li a:hover, .section-footer li .active { color:#CDFC7A; }
.block-main-menu { /*width:75%;*/ margin:0 auto; }
.block-4 .content { text-align:center; margin-top:5px; font-size:0.95em; }
.block-4 a:hover { color:inherit; }
.node-page .field-name-field-image { float:left; width:240px; height:240px;  }
	.node-page .field-name-field-image img { width:inherit; height:inherit; border:20px solid #C9F3C3; border-radius:500px;-webkit-border-radius:500px;-moz-border-radius:500px;-o-border-radius:500px; -moz-background-clip: border; -webkit-background-clip: border; background-clip: border-box;}
.node-page .field-name-body { padding-left:300px; }
.page-node-1 .node-page .field-name-body { padding-left: 0; }
#user-login { padding:10px 20px 20px; }
	#user-login .form-submit { font-size: 1.2em; padding: 5px 10px; }
.profile { padding: 0 20px; }
.messages.error { display:none; }

@media all and (max-width: 800px) {
	#page .container-12 { width:96%; margin:0 auto; position:relative; }
	#page .container-12 .grid-9, #page .container-12 .grid-3, .page .block-main-menu { float:none; width:100%; margin: 0; display:block; }
	.main-menu li a { width:auto !important; height:auto !important; display:block !important;  }
	.grid-9 .node { min-height:0!important; }
	.page .logo-img, .page .branding-data, .page .main-menu li, 
	.page .section-footer .menu li, .page .node-page .field-name-field-image { float:none; margin:0; display:block; }
	.page .block-1 { position:relative; margin-bottom:10px;}
	.page .block-1 p, .page .logo-img, .section-footer .menu li a { text-align:center; }
	.page ul.inline, .page ul.links.inline { display:block; margin: 0; }
	.page .main-menu li a, .page .zone-menu-wrapper { padding: 10px 0; }
	.page .node-page .field-name-body { padding: 0; }
	.page .node-page .field-name-field-image { width:180px; height:180px; margin-bottom:45px; }
	.page .node-page .field-name-field-image img { width: 100%!important; }
	.block-3 { margin-top:20px; }
	#page-title { line-height: 1em; }
}
